## GENERAL OVERVIEW
Hey, thank you for checking this project out! This modpack aims to add some new content to the game, as well as make characters feel better to play, while making the game harder overall.

Special thanks to Nuxlar and HIFU for many, many code fixes, and to Nuxlar for allowing continued use of Mithrix The Accursed.

## GAMEPLAY CHANGES

Eclipse is extended to 16 ranks, losing a eclipse run will reduce the rank by 1. all 16 tiers can be enabled in a normal game via artifact of eclipse

Mithrix has been changed to be significantly more difficult, with new attacks, stat changes, and more aggressive.

Charging pillars will reduce mithrix's hp(-2.5%) and damage(-5%), rewind the timer by 45 seconds, and drop a void potential.

## MAJOR SURVIVOR SKILL CHANGES
# Commando
 - Phase Round now has built in ukulele lightning while in flight

 - Tactical Dive now has two charges, using a charge gives the player one second of increased armor, cooldown is now 2 seconds per charge

# Huntress
 - Flurry and Straife now have the same base damage percentile, straife fires faster at base, while Flurry fires more per crit

 - Phase blink cooldown moved to 2 seconds per charge, max charges reduced to 2

 - Arrow Rain slows victims

 - Ballista combines charges into one if the player has multiple charges (Eg. 2 charges = 6 shots)

# Bandit
 - Bandit can now swap between mouse fire and max fire rate with the mouse wheel

 - Blast now has no spread

 - Serrated Dagger now pulls the player forward if used while sprinting

# MUL-T
 - Power mode now no longer gives an armor boost

# Engineer
 - Bouncing Grenade now fires 2 grenades per shot at 300% damage

 - Placed mine cap scales with backup mags collected

 - Bubble shield pushes things back

 - Harpoons have ahd their range extended

 - Buffed Mobile turret to always sprint, and more

# Mercenary
 - Only Laser Sword scales with attack speed, other skills convert attack speed into a damage boost

 - Rising Thunder now deals more damage, and pushes monsters much higher into the air

 - Other skills can be used during Eviscerate, dashes cancel Eviscerate

# REX
 - DIRECTIVE: INJECT now fires 2 needles instead of three, damage boosted to compensate for lost needle

 - Massively reduced skills health cost

 - DIRECTIVE: HARVEST now provides the player with buffs upon picking up a fruit

 - DIRECTIVE: DISPERSE now has two charges at a reduced cooldown

# Loader
 - Every third consecutive hit of Knuckleblast has a 12m AOE blast

 - Grapple fist has a doubled range, but reduced max speed and acceleration

 - Spiked fist has a halved range, but has a doubled max speed and acceleration

 - Charged gauntlet damage increased, charge time extended

 - Thunder gauntlets lightning has a larger target search cone

 - Pylon lasts for shorter, fires much more

# Acrid
 - Removed the Viscous wounds cancel

 - Neurotoxin is now an AOE instead of a projectile

 - Skills can be used during a leap

# Captain
 - Made beacons able to be used multiple times per stage, now on a limited use timer

 - Changed how Resupply and Hacking beacons function

# Railgunner
 - XQR Smart rounds now has better targeting
 - M99 Sniper, and Supercharge deal increaced damage on consecutive penetration hits (+50%)
 - HH44 Marksman, and Cryocharge deal reduced damage on consecutive penetration hits (-50%)

# Void Fiend
 - Suppress can only be used a total of 4 times before a corruption change is forced

 - Every 4th shot, drown fires multiple bolts in a shotgun pattern

 - While corrupted, Flood has a strong gravity

## SURVIVOR STAT CHANGES

#### All melee characters have +10 armor added to their class stats

#### Mobility Class: Huntress, Commando, Mercenary, and Miner

 -150(+30) Health

 -1(+0.2) Regen/s

 -11(+2) Damage

 -0 Armor

 -8.25 Base speed

#### Damage Class: Artificer, Bandit, and Loader

 -125(+15) Health

 -1.5(+0.3) Regen/s

 -14(+4) Damage

 -0 Armor

 -7.25 Base speed

#### Support Class: Captain, Engineer, and Paladin

 -175(+45) Health

 -2(+0.4) Regen/s

 -12(+2.5) Damage

 -25 Armor

 -7.5 Base speed

#### Heavy Class: REX, MUL-T, Enforcer, and Acrid

 -200(+60) Health

 -3(+0.5) Regen/s

 -10(+2.5) Damage

 -50 Armor

 -7 Base speed

#### Super Heavy Class: Heretic and Nemesis Enforcer

 -400(+120) Health

 -4.5(+0.75) Regen/s

 -14(+4) Damage

 -100 Armor

 -6.75 Base speed

### Mixed Class: Railgunner and Voidfiend

 #### Railgunner has been changed to have their hp split between shield and hp, as a trade off they have a higher base damage than other characters

  -75(+10) Health

  -1.5(+0.3) Regen

  -15(+5) Damage

  -0 Armor

  -7.25 Base speed

 #### Voidfiend gains corruption while in combat and loses corruption while out of combat. Void fiends only way of naturally healing is through it's suppress skill
 #### Voidfiends different forms offer different benefits, the non-corrupted form offers a longer range and better defense at the trade off of damage, as opposed to the corrupted forms lower range and much lower defense, but much better damage and crowd control

  -125(+15) Health

  -0(+0) Regen

  -14(+4) Damage

  -7.25 Base Speed


## CHANGELOG

### 1.2.0
Hopefully fixed it to work
Changed some items, and updated void fiends systems.

sorry that this took so long

### 1.1.62
Hopefully fixed the modpack lacking configs

### 1.1.5
Gave miner an extra jump, and changed Witches Ring to a tier 2 item(Thank you nuxlar)
Many, many survivor changes.

### 1.1.3
Updated some mods

### 1.1.2
Updated Railgunners health gain to be less shield focused late game, and buffed her damage.

Reverted HIFU Loader tweaks to version 1.0.4 to reenable the spiked gauntlet changes.

Removed a few redundant mods.

Updated armor values for heavy, very heavy, and support classes.

Updated voidfiend to have a more noticable corruption gain/loss combat flow.

Changed pillars to nerf mithrixs stats by 5%, and rewind the timer by 45 seconds per pillar complete.

### 1.1.3
Completely redid the mod page, made several survivor changes, and updated the lunar coin and store economy.

### 1.0.6
Fixed REX firing only in a random direction

### 1.0.4
configs are a pain

### 1.0.2
Fixed configs again

### 1.0.1
Fixed forgeting the configs

### 1.0.0
-Released to thunderstore
